@charset"UTF-8";

.mcLink{
	padding:20px 20px 10px 20px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:1.4em;
	border:4px solid #009ade;
}
.mcLink a{
    display: block;
	width:50%;
	margin: 10px auto;
    padding: 12px 0;
    background: none repeat scroll 0 0 #009ade;
    color: #fff;
	border-bottom: 3px solid #3d6e98;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.mcLink a:hover{
}
.mcLink .icon-gift {
	font-weight:normal;
	margin-right:10px;
	font-size:20px;
	vertical-align:middle;
}
.mcList #keyVisual .section{
	width: 900px;
	height: 142px;
	background: url(../images/ph_list_main_pc.png) no-repeat top center;
	margin: 0 auto 20px;
}
.mcList #keyVisual{
	margin:0 0 20px 0;
	padding:30px 0 0 0;
}
.mcList .mcListlink{
	background: none;
	margin: 0px 25px;
	padding-top: 6px;
}
.mcList .mcListlink li{
	background: url("../images/bg_text_list.png") repeat-x bottom center;
	margin:0 auto;
	padding-bottom: 2px;
}

.mcList .mcListlink li a{
	display: block;
	padding: 20px 0;
	font-weight: bold;
	font-size: 14px;
	color: #57422D;
	background: url("../images/ico_arrow.gif") no-repeat scroll 100% 50% / 10px auto;
	border-radius: 0;
	border-bottom: none;
}
.mcList .mcListlink li a:hover{
	background: url(../images/ico_arrow.gif) no-repeat 100% 50% / 10px auto;
	background-color:  #E2F0F4;
}
.mcList h2{
	margin:0 auto;
	padding: 0 0 25px 0;
	font-size:25px;
	color:#57422D;
	text-align:center;
	font-weight:bold;
	background: url(../images/tit_list.jpg) no-repeat bottom;
}
.mcList .contentBlock{
	margin: 0px auto 30px;
	width: 800px;
}
.mcList .txtbnr{
	width:400px;
	margin:0 auto 40px auto;
}

.notice {
	margin:50px 0 20px ;
	padding:20px 0;
/*	border-top:3px solid #009ade;*/
	text-align:center;
	font-size:22px;
	font-weight:bold;
	line-height: 150%;
	background:#fdfae6;
	color:#ff6d31;
	letter-spacing: 0.05em;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

p.attention {
	font-size:11px;
	text-align:right;
	padding:0 40px;
}
.gintapeBox{
 background: #CAEBFA;
  padding: 15px;
  margin: 0px 50px 10px;

}
p.gintapeTit{
  text-align: left;
  color: #333;
  font-size: 17px;
  font-weight: bold;
  padding: 0 0 10px;
}
p.gintapeLead{
  line-height: 1.4em;
  text-align: left;
  font-size: 14px;
  color:#333;
}
.icon{
  vertical-align: -2px;
  font-weight: normal;
  padding: 0 2px 0 0;
}
